Subject: MN: Re: Year 2 Week 44 - Votes for Week 43

From: "Kevan Davis" <kevan@z...>
Date: Thu, 11 Mar 1999 09:53:32 -0000

>OK, I can understand from the arguments about 621 that it wasn't a popular
>idea. Is so much wrong with Reintermination, as well? The only comment
>that I can recall seeing said it wouldn't do any harm - so why three
>Against?

As I said at the time, Token Running for Silvers (and faffing around keeping
track of which Termini you've already visited) seems far too much effort
when you can just visit Kings Cross as many times as you like.

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com